Bug 544513 - [abrt] crash detected in SolarModel-2.1-5.fc12
[abrt] crash detected in SolarModel-2.1-5.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: SolarModel (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Tom "spot" Callaway
Fedora Extras Quality Assurance
abrt_hash:0b4e1adbdc115055c67ec79e304...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-12-05 00:37 EST by Kepa Badiola
Modified: 2010-12-03 21:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 21:11:50 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (2.71 KB, text/plain)
2009-12-05 00:37 EST, Kepa Badiola
no flags Details

  None (edit)
Description Kepa Badiola 2009-12-05 00:37:10 EST
abrt 1.0.0 detected a crash.

Comment
-----
I've installed the application but doesn't start.
I'm using fedora 12 with ati open drivers (mesa-dri-driver-experimental) (radeon, HD4850).
I have direct rendering enabled.

Attached file: backtrace
cmdline: SolarModel
component: SolarModel
executable: /usr/bin/SolarModel
kernel: 2.6.31.6-145.fc12.i686
package: SolarModel-2.1-5.fc12
rating: 3
reason: Process was terminated by signal 11
Comment 1 Kepa Badiola 2009-12-05 00:37:13 EST
Created attachment 376271 [details]
File: backtrace
Comment 2 Kepa Badiola 2009-12-05 00:40:03 EST
I get this error:

ERROR: "config.dat" not found.
Irrlicht Engine version 1.5.1
Linux 2.6.31.6-145.fc12.i686 #1 SMP Sat Nov 21 16:28:23 EST 2009 i686
Creating X window...
Visual chosen: : 211
Using renderer: OpenGL 1.4
Mesa DRI R600 (RV770 9442) 20090101  TCL DRI2: Advanced Micro Devices, Inc.
OpenGL driver version is 1.2 or better.
GLSL not available.
Violación de segmento (`core' generado)
Comment 3 Bug Zapper 2010-11-04 00:17:59 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2010-12-03 21:11:50 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.